body
{
direction:rtl;
font-family:Arial;
font-size:12px;
margin:0px auto;
width:320px;
padding:0px;
background:url('images/bgbg.jpg');
}
#addthis
{float:left;margin-top:7px;width:245px;margin-left:15px;}


p
{
margin:0px;
padding:0px;
}
img  
{
 border:none;   
}
#botlogo img 
{
    height:230px;
    width:100%;
    
}
#enterLogin 
{
    padding-top:10px;
 padding-right:5px;   
}
img a {
text-decoration:none;
border:none;
}
a
{
color:Black;
text-decoration:none
}
a:hover
{
color:Black;
text-decoration:underline
}
a.menuf
{
color:#000000;
text-decoration:none
}
a.menuf :hover
{
color:#ffae00;
text-decoration:underline
}
h1{

  font-size: 22px;
  margin-top:10px;
  padding:5px;
color:black;
text-align:right;
}
h2{

  font-size: 16px;
color:black;
text-align:right;
margin:0px;
padding:0px;
}
h3{

  font-size: 15px;
color:black;
text-align:right;
margin:0px;
padding:0px;
}
#container
{
width:320px;
margin:0px auto;
padding:0px;
height:auto;
}
#topcontainer {
height:22px;
}
#bobg {
width: 1011px;
margin:0px auto;
height:22px;
}
#middlepage
{
    height:auto;
}

#rightpage
{
    width:217px;
    height:auto;
    float:right;
}
#leftpage
{
    padding-right:18px;
    width:736px;
    height:auto;
    padding-top:2px;
    float:right;
     
}
#callback
{
    width:200px;
    height:108px;
    padding-right:17px;
    font-size:14px;
    padding-top:115px;
    background:url('images/mishloach.png') no-repeat;
}
.coninput7
{
    width:140px;
    height:18px;
    border:1px solid #90b3c9;
}
#leftpageitems
{
    padding-top:10px;
    padding-right:15px;
    width:768px;
    min-height:634px;
    float:right;
    background:#F8EED3 url('images/manitem.png') no-repeat left;
}
#leftpageitem
{
    width:778px;
   padding-right:5px;
    min-height:730px;
    background:#F8EED3 url('images/manitem.png') no-repeat left;
     float:right;
}


#topall
{
    height:108px;
    margin-bottom:10px;
}

#toplogo
{
    height:140px;
    width:320px;
    font-size:30px;
    color:#411978;
    text-align:center;
}
#toplogo a
{
    font-size:30px;
    color:#411978;
}
#toplogo img
{
    height:107px;
    width:320px;
}
#lefttopall
{
    height:116px;
    width:424px;
    float:right;
    padding-top:22px; 
    padding-right:135px;
}
.user
{
    width:200px;
    height:40px;
    float:right;
    text-align:center;
    font-size:17px;
}
#imglogo
{
    height:100px;
    width:697px;
    margin:0px auto;
     text-align:center;
}
#imglogo img
{margin:0px auto;
 text-align:center;
     height:100px;
}

#innertopmenu
{
    width:993px;
    height:39px;
    border:1px dashed #97948e;
    margin:0px auto;
    font-weight:regular;
    background:none;
}
#navigate 
{
padding-right:10px;
 margin-top:10px;
 font-weight:regular !important;
 font-size:13px;
    
}#navigate a 
{ font-size:13px;
    margin-top:10px;
 font-weight:regular !important;
}



#topall #login_welcome
{
color:black;
font-size:15px;
padding-top:12px;
text-align:right;
width:197px;
margin-right:46px;
float:right;

}
#menutop {
background:url('images/menubg.jpg') no-repeat;
width:100%;
height:42px;
padding-top:1px;

text-align:right;
color:#e9e0c7;
}
#menutop a {

font-size:15px;
}
#menutop a:hover{


}
#login_welcome a
{color:black;}
#topmenu
{
height:32px;
}

#topphone
{
position:absolute;
margin-right:785px;
padding-top:6px;
width:165px;
height:24px;
color:#fff;
font-size:15px;
font-weight:bold;
}

#top h1
{
padding: 0;
margin: 0;
}
#middle2
{
width:auto;
height:auto;
min-height:300px;
padding:0;
padding-left:0px;
padding-right:0px;
margin: 0;
border:0px solid red;
background: url('images/middleback.jpg') repeat-y;

}


#contentindex 
{
	padding-right:5px;
	width:765px;
`min-height:530px; 
 border-bottom:1px solid #ccbea9;   
}
#middle
{
width:960px;
height:auto;
min-height:300px;
padding:0;
margin: 0px auto;

}
#container2 #middle
{
width:100%;
padding: 0;
margin: 0;
border:0px solid red;
background:url('images/bgbottom.jpg');background-repeat:no-repeat;
background-position:bottom;

}
.contactus .conb
{
color: white;
border-left-width:1px; 
border-right-width:1px; 
border-top-style:solid; 
border-top-width:1px; 
border-bottom-style:solid; 
border-bottom-width:1px; 
background-color: #220000;
margin-top:10px;
margin-right:323px;
}
.login 
{
    float:right;
    width:45%;
    color:Black;
    border:1px solid #79559f;
    margin-left:30px;

    
    }
    
    .login .conb {
    color: black;
border:none;
margin-top:10px;
margin-right:130px;
background:white;
font-weight:bold;
margin-bottom:10px;
    
    }
.login .header
{
    padding:5px;
    background:#4c227c;
    color:White;
    
    }
    .login .header h2
{

    color:White;
    
    }
    .login .body
{
    
    padding:0px;
    
    }
.login2 
{
    
    
    margin-bottom:10px;
    border:1px solid #f5baa4
    
    
    }
.login2 .header
{
    padding:10px;
    
    }
    .login2 .body
{
    
    padding:10px;
    
    }

#delivery3
{
    color:#4C227C;
}
#leftnav
{
float: left;
width: 230px;
margin: 0;
padding: 0;
border:0px solid red;

}
#leftnav #pic
{
float: right;
width: 467px;
height:285px;
margin: 10px;
padding: 0;
border:0px solid red;
background:url('images/pic.jpg');background-repeat:no-repeat;
}

#leftnav #pic .showpics
{

width: 447px;
height:265px;
margin: 10px;
padding: 5px;
border:0px solid red;
}

#leftnav #pic .showpics #rightpic
{
float: right;
width: 160px;
margin-right:20px;
height:255px;
margin-top: 5px;
padding: 0px;
border:0px solid red;
}

#leftnav #pic .showpics #toppics #h1pics
{
float: left;
color:#fe91af;
background:url('images/dot.jpg');background-repeat:no-repeat;
background-position:right;
padding-right:15px;
margin-left:10px;

}

#leftnav #pic .showpics #leftpic
{
margin-right:180px;
width: 200px;
height:255px;
margin-top: 5px;
padding: 0;
border:0px solid blue;
}


#middle #contentcontainer
{
width:630px;
float:left;
}

#middle #contentcontainer h1
{
right:0px;
}


#contentindex h1 {

margin-top:0px;
}

#showd {
width:690px;
float:left;
}

#middle #contentcontainer #topindex
{
margin:0px;
padding:0px;
width:100%;
height:21px;
border:0px solid blue;
background: url('images/search_head.jpg') no-repeat right;
color:#fff;
}
#searchdiv
{float:left;
    
    padding-top:15px;
    width:211px;
  
    
}

#innersearch
{
    padding-top:42px;
    width:197px;
    height:46px;
    padding-right:10px;
    margin:0px auto;
   
}




#profdiv
{
margin:0;
padding:0;
display:none;
width:40%;
border:0px solid red;
position:relative;
margin-right:330px;
}
#useddiv
{
margin:0;
padding:0;
display:none;
width:40%;
border:0px solid red;
position:relative;
margin-right:530px;
}
.toplink
{
font-weight:bold;
margin-right:80px;
margin-top:15px;
}

.toplink a
{
color:#6ca449;
font-size:18px;
}

.toplink a:hover
{
color:#0172c4;
font-size:18px;
text-decoration:none;
}

#answerscontainer
{
border:0px solid red;
margin-right:0px;
}

#answerscontainer .answerdiv
{
margin:0;
padding:5px;
width:600px;
display:none;
border:1px solid #eeeff0;
}

#answerscontainer .answerdiv .inside
{
margin:0;
padding:5px;
background:#eeeff0;
color:#393939;
}

#cath1
{
margin-right:190px;
}

#itemscatwrap
{
margin-right:220px;
}

.itemcat
{
margin:10px;
padding:5px;
width:200px;
border:1px solid #eeeff0;
float:right;
}
.addbigpic 
{
    width:200px;
 text-align:center;   
}
#footerindex
{
clear: both;
margin: 0;
/*padding: .5em;*/
color: #333;
text-align:center;
height:25px;
background-color: #ececec;
border-top:0px solid #fff;
border-bottom:1px solid #bcbcbc;
}
#footerdiv 
{
 border-top:3px solid #4b4944;   
}
#footer
{
width: 971px;
margin:0px auto;
min-height:200px;
text-align:center;
padding-top:30px;
margin-top:25px;
}
#footerplaces
{
width: 925px;
margin:0px auto;
margin-bottom:20px;
min-height:180px;
font-size:12px;
color:#878787;
background:url('images/bgfooter.png') repeat-y;
padding:10px 20px 10px 21px;
text-align:right;
}
#footerplaces a
{
font-size:12px;
color:#878787;
text-align:right;
}

.placediv
{
    width:185px;
    height:15px;
    float:right;
}
#face
{
    width:180px;
    min-height:250px;
    margin-top:15px;
    background:url('images/face.png') no-repeat top;
}
#face img
{
    margin-top:30px;
}
#footerdetails
{
text-align:center;
min-height:100px;
}

#footerdetails a
{
color:#666666;
}
#righttop {
width:755px;
float:right;
height:147px;
margin-top:10px;

}
/*************** topmenu end ***********************/


/***********************/
/*************** footer ***********************/

#mediumpic
{
position:relative; 
margin-right:auto;
margin-left:auto;
width:250px;
min-height:250px;
display:block;
top:-407px;
margin-bottom:-407px;
border:0px solid red;
}



div.img .imgbody .imgtable 
{
 position:relative; 
 top:-195px;
 right:0;
 height:190px;
 width:122px;
 border:0px solid blue;
 margin:0px; 
 color:#0172c4;
 margin-top:5px;
 margin-bottom:5px;
z-index:0;

}	
.imgprod
{
position:relative;
border:0px;
width:100px;
display:block;
margin:0;
margin-right:5px;
}	

div.img .imgbody .imgprice 
{
    border-top:1px solid #979797;
    padding:5px;
    width:170px; 
 color:#0172c4; 

}		

a.buy
{
color:#0172c4;
text-decoration:none;
padding-left:10px;
border-left:1px solid #229cfe;
}

a.buy:hover
{
color:#0172c4;
text-decoration:none;
font-weight:bold;
padding-left:9px;
border-left:1px solid #0172c4;
}

a.price
{
color:#0172c4;
text-decoration:none;
padding-right:5px;
}
a.price:hover
{
color:#0172c4;
text-decoration:none;
font-weight:bold;
padding-right:4px;
}
#nexprev {
text-align:center;
margin-top:10px;} 
/***************************/

div.imgproduct
{
  
  padding-top:5px;
  border: 0px solid #C6E9F6; 
  height: auto;
  width: 30%;
  margin-right:620px;
  text-align: left;
  display:block;
}

div.product_det
{
width:100%;
height:auto;
border:1px solid #eeeeee;
padding:5px;
margin-top:10px;
}

div.descrip
{
  margin-right:20px;
  padding-top:5px;
  border: 0px solid #C6E9F6; 
  height: auto;
  width: 40%;
  float: right;
  text-align: left;
  display:block;
}

div.imgproduct .smallimg
{
  margin:3px;
  border:0px solid #C6E9F6; 
  width: 50px;
  height: 50px;
  float: right;
  
  
}


/*********basket***********/
.headerbasket
{
width:200px;
height:38px;
border-top:1px solid #f7ab90;
margin-bottom:5px;
margin-right:3px;
margin-top:10px;
padding-top:2px;
background:url('images/salimg.png') no-repeat left;
}
.headerbasket img
{
width:82px;
height:23px;
}	
.nameItemSp 
{
    color:#8f754e;
    text-align:left;
}	
.nameItemSp a,.nameItemSp h3
{
    color:#8f754e;
    text-align:left;
    padding-top:3px;
}	

#basket
{
   width:198px; 
   padding-bottom:5px;
   padding-right:2px;

   border-bottom:1px solid #f7ab90;
   margin-right:3px;
 color:black; 
 font-size:13px;
}		

#basket a 
{

 color:#5A608D; 

}		
#basket .div_order a 
{

 color:white; 

}		


/***********************/

/*********search***********/
div#headersearch
{
    border-bottom:3px solid #979797;
    margin:0px; 
    margin-right:3px;
    margin-top:5px;
 

}		


div#search
{
    border:0px solid #979797;
    margin:0px; 
    padding-top:30px;
    margin-right:8px;
 color:#229cfe; 

}	
.sitesearch 
{font:arial !important;
top:-50px;
}	
.inputsearch
{
font-family:arial !important;
border: 2px solid #5d5d5d;
width:130px;
height:20px;
padding-top:4px;
padding-right:5px;
}





.serchfiles
{
    padding-top:2px;
float:right;
width:153px;
}
.serchfilesimage 
{
    margin-top:-13px;
    margin-right:154px;
    width:30px;  
}
#checktop
{
padding:10px 0px 10px 0px;
width:100%;
height:80px;
border-bottom:3px solid #b2b3b3;
}
#checktop img
{
margin-left:20px;
}

#checkdetails
{
margin:20px 20px 0px 0px;
line-height:180%;
}
body#printcheck
{
background:#fff;
}
#printcheck #footer
{
text-align:center;
width:93%;
height:50px;
border-top:2px solid #b2b3b3;
border-bottom:2px solid #b2b3b3;
background:#fff;
color:#000;
}


/***********************/

/***********************/
#contactus_right
{
	margin:0;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:15px;
	margin-right:1px;
	color:#fff;
	font-size:18px;
	width:145px;
	background: url('images/contactus.jpg') no-repeat right ;
	height:60px;
}

#sale
{
	margin:0;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:15px;
	margin-right:1px;
	color:#fff;
	font-size:24px;
	background: url('images/sale.jpg') no-repeat right ;
	height:71px;
}

#sitemapcontainer
{
	margin:0;
	padding:0;
	width:auto;
	background: url('images/bgmenuside_middle.jpg') repeat-y right;
	height:auto;
}




#sitemapbottom
{
    margin:0;
	padding:0;
	height:45px;
	background: url('images/bgmenuside_bottom.jpg') no-repeat right ;
}

#sitemap
{
    margin:0;
    margin-right:0px;
	padding:0;
	padding-right:0px;
	
}

/****************** form *******************/
.contactus
{
margin:0;
padding:0;
margin-left:10px;
width:400px;
height:auto;
border:0px solid red;

}

.contactus2
{
margin:0;
padding:0;
height:auto;
border:0px solid red;

}


.contactname
{


font-weight:700;
text-align:right;
width:100px;
color:#4c227c;
height:20px;
float:right;
margin-left:10px;
margin-bottom:10px;


}


.contactus3 .contactinput {
font-weight:700;
text-align:right;
width:80px;
height:20px;
padding:0px;
border:0px solid red;
float:right;
margin-bottom:10px;

}
.contactus3 .contactname {
font-weight:700;
text-align:right;
width:80px;
height:20px;
float:right;
margin-left:10px;
margin-bottom:10px;


}

.contactus3 .coninput
{
text-align:right;
width:100px;
border:1px solid #dedede;
height:20px;
margin:0px;
}
.contactus2 .contactname
{


font-weight:700;
text-align:right;
width:90px;
height:20px;
float:right;
margin-right:5px;
margin-bottom:10px;


}
.contactus2 .coninput
{
text-align:right;
width:170px;
border:1px solid #dedede;
height:20px;
margin:0px;

}
.contactus2 .contactinput
{

font-weight:700;
text-align:right;
width:180px;
height:20px;
padding:0px;
border:0px solid red;

margin-right:100px;
margin-bottom:10px;


}

.contactus2 .contactinput .select2
{
margin-right:0px;
border-bottom:1px solid #dedede;
height:20px;
width:174px;

}

.contactus2 .conb
{
color: white;
font-family:Arial;
border-left-width:1px; 
border-right-width:1px; 
border-top-style:solid; 
border-top-width:1px; 
border-bottom-style:solid; 
border-bottom-width:1px; 
background-color: #7d5aa2;
margin-top:10px;
margin-right:235px;
}



.contactinput
{

font-weight:700;
text-align:right;
height:20px;
padding:0px;
margin-bottom:10px;


}
.contactinput select
{
margin-left:15px;
border-bottom:2px solid #000000;
color:#603813;

}

.coninput
{
text-align:right;
width:250px;
border:1px solid #dedede;
height:20px;
margin:0px;

}
.contextarea
{
text-align:right;
width:250px;
border:1px solid #dedede;
height:auto;
float:right;
}
.contextarea2
{
text-align:right;
width:170px;
border:1px solid #dedede;
height:auto;
margin-right:50px;
float:right;
}

.contactus3 .conb
{

border:none;
margin-top:2px;
margin-right:130px;
font-family:arial !important;
font-weight:regular;
padding-bottom:3px;
    width:66px;height:32px;
    font-size:15px;
    color:white;
    background:url('images/enter.png') no-repeat;

}


.conb2
{
color: #FFFFFF;
border-left-width: 0; 
border-right-width: 0; 
border-top-style: solid; 
border-top-width: 0; 
border-bottom-style: solid; 
border-bottom-width: 0; 
background-color: #0172c4;
font-size:12px;

}

.searchitems
{
padding:5px;
background:#eeeeee;
height:20px;
z-index:0
}
.register
{
padding:5px;height:280px;
height:auto;
z-index:0
}
.register .conb
{
color: white;
border-left-width:1px; 
border-right-width:1px; 
border-top-style:solid; 
border-top-width:1px; 
border-bottom-style:solid; 
border-bottom-width:1px; 
background-color: #7D5AA2;
margin-top:10px;
margin-right:235px;
}
.bgcat
{
    width:235px;
    height:359px;
    padding-top:4px;
    background:url('images/bgcat.png') no-repeat;
    float:right;
    margin-left:13px;
    
}
.bgcatInfo
{
    width:218px;
    padding-right:15px;
    height:84px;
    padding-top:12px;
    font-size:13px;
    color:#4c227c;
}
.bgcatInfo a
{
    font-size:13px;
    color:#4c227c;
}
.bgcatInfo p
{
margin:0px;
}
.bgcatImg
{
    width:235px;
    height:214px;
}
.bgcatImg img
{
    width:235px;
    height:214px;
}

.bgcatImg img:hover {
width:237px;
    height:216px;

  }
.bgcat h2
{
    margin:0px;
    padding:0px;
    padding-right:25px;
    height:26px;
    font-size:17px;
    color:White;
    font-weight:bold;
}
.bgcat a
{
    color:White;
}
.bgcat a:hover
{
    text-decoration:underline;
    color:White;
}
.categories
{
    width:320px;
    height:auto;
    margin-top:10px;
}
.categories h1
{
color:#77529e;
margin:0;
padding:0;
padding-right:3px;
margin-bottom:10px;
}
.articleinfo
{
    width:314px;
    padding:0px 3px;
    height:auto;
    margin-top:10px;
    color:Black;
    font-size:14px;
}
.articleinfo h1
{
color:#77529e;
margin:0;
padding:0;
margin-bottom:10px;
}

#thisCat
{
    width:320px;
    height:auto;
    margin-top:10px;
    color:Black;
    font-size:14px;
}
#thisCat h1
{
color:#77529e;
margin:0;
padding:0;
margin-bottom:10px;
}
#divtext
{
    width:728px;
    padding-right:5px;
    min-height:800px;
    margin-top:13px;
    font-size:13px;
    color:#343434;
    margin-right:3px;
}
#divtext h1
{
color:#77529e;
padding-right:0px;
}
#pina
{
    width:734px;
    height:122px;
    float:left;
    margin-top:30px;
}
#pina img
{
    width:734px;
    height:122px;
}
#rightsearch
{
margin:0;
margin-top:10px;
padding:10px 7px 10px 5px;
border:1px solid #b2b3b3;
}
#divflash
{
    width:740px;
    height:227px;
    margin-top:16px;
    margin-right:-2px;

}

.conbbb
{
    margin-left:10px;
    margin-bottom:4px;
    margin-top:3px;
    float:left;
    width:71px;
    height:23px;
}
/*********menutop**********/
		
ul.menutop 
{
list-style:none; 
margin:0; 
padding:0; 

}

ul.menutop * 
{
margin:0; 
padding:0;
}

ul.menutop a 
{
display:block; 
text-decoration:none;
}

ul.menutop li 
{
height:32px;
float:right; 
margin-left:7px;
}

ul.menutop ul 
{
position:absolute; 
right:30px; 
display:none; 
list-style:none;
top:30px;
width:170px;
background:#2B2519;
}

ul.menutop ul li 
{
position:relative; 
width:170px; 
margin:0;

}

ul.menutop ul li a 
{
display:block; 
font-weight:normal;
padding:5px 7px 7px; 
background:#2B2519;
color:#F8EED3;
}

ul.menutop ul li a:hover 
{

color:#fff; 
text-decoration:none;
}

ul.menutop ul ul 
{
right:170px; 
top:-1px;
}

ul.menutop .menulink 
{

padding:6px 3px 0px 3px; 
font-weight:normal; 
width:110px;
height:26px;
color:White;
background:url('images/bgpurple.png') no-repeat;
font-size:13px;
text-align:center;
}

ul.menutop .menulink:hover, ul.menutop .menuhover 
{
background:url('images/menuselect.png') no-repeat;
color:White;
font-weight:bold;
}

ul.menutop .menulinkparent
{

padding:5px 7px 7px; 
font-weight:regular; 

}

ul.menutop .menulinkparent:hover, ul.menutop .menuhover 
{
color:#fff; 
text-decoration:none;

}


ul.menutop .sub 
{

}

ul.menutop .topline 
{
border-top:0px solid #aaa;
}
/*******************/
.rightmenu
{
    width:320px;
    height:auto;
}		
ul.menu 
{
list-style:none; 
margin:0; 
padding:0; 

}

ul.menu * 
{
margin:0; 
padding:0;
}

ul.menu a 
{
display:block; 
text-decoration:none;
}

ul.menu li 
{
height:41px;
width:320px;
}

ul.menu ul 
{
position:absolute; 
right:30px; 
display:none; 
list-style:none;
top:30px;
width:170px;
background:#2B2519;
}

ul.menu ul li 
{
position:relative; 
width:170px; 
margin:0;

}

ul.menu ul li a 
{
display:block; 
font-weight:normal;
padding:5px 7px 7px; 
background:#2B2519;
color:#F8EED3;
}

ul.menu ul li a:hover 
{

color:#fff; 
text-decoration:none;
}

ul.menu ul ul 
{
right:170px; 
top:-1px;
}

ul.menu .menulink 
{
background:url('images/bgmenu2.png') no-repeat;
padding:8px 20px 0px 0px; 
width:300px;
height:33px;
color:white;
font-weight:bold;
font-size:17px;
text-align:right;
}

ul.menu .menulink:hover, ul.menu .menuhover 
{
color:#4b217c;
}

ul.menu .menulinkparent
{

padding:5px 7px 7px; 
font-weight:regular; 

}

ul.menu .menulinkparent:hover, ul.menu .menuhover 
{
color:#fff; 
text-decoration:none;

}


ul.menu .sub 
{

}

ul.menu .topline 
{
border-top:0px solid #aaa;
}
#logo  {

width:255px;
float:left;
}
#logo img {
width:180px;
border:none;
margin-left:30px;
margin-top:20px;
text-decoration:none;
}
#topcontainer {


}
#menu2 ul {

margin:0px;
padding:0px;
}
#menu2 li {

list-style:none;
float:left;
padding: 3px 17px;


}
#menu2 li a {

text-decoration:none;
color:#4d4d4d;
}

#tetxhome 
{
 padding:20px;
 font-size:16px;
 line-height:18px;
 padding-bottom:0px;   
}
#fadeshow1 {


}
#fadeshow1 img
{
    width:995px;
}
.wraplink  {

float:left;

width:293px;

}
.wraplink img {
width:293px;
height:127px;
border:none;

}
#alllink {
width:900px;
margin:0px auto;
margin-top:10px;
}


.wraplink1  {
padding-left:10px;
float:left;
width:293px;

}
.wraplink1 img {
width:293px;
height:127px;
border:none;
}

#toptwi {
float:left;
background:url('images/faceboxleft.png') no-repeat;
height:51px;
width:20px;
}
#bontwi {
float:left;
background:url('images/faceboxright.png') no-repeat;
height:51px;
width:15px;
}
#contwi {
float:left;
height:41px;
width:700px;
padding-top:3px;
font-size:12px;
padding-left:140px;
background:url('images/faceboxinn.png') repeat-x;
}
#contwi a {
color:#000000;
}
#alltwi {

width:875px;
margin:0px auto;
margin-top:10px;
}

.stayup {

min-width:134px;
float:left;
font-size:16px;
margin-top:15px;
padding:0px 6px;
}
.stayupimg {
width:30px;
float:left;
margin-top:10px;
}

.porwrap {

width:650px;
min-height:240px;
float:left;
margin:0px 10px;
overflow:hidden;
margin-top:20px;
}

.porwrap img {
border:none;
}

.porwrap2 {

width:200px;
min-height:240px;
float:left;
margin:0px 10px;
overflow:hidden;
margin-top:20px;
}

.porwrap2 img {
border:none;
}
.pricepro {
margin-top:10px;
text-align:left;

}
.addtocart {
background:url('images/addtocart.jpg') no-repeat;
margin-top:20px;
width:109px;
height:24px;
font-size:12px;
text-align:center;
display:block;
color:white;
padding-top:9px;
}

.addtocart a {
color:white;
}

.addtocart:hover {
color:white;
text-decoration:none;
background:url('images/addtocarth.jpg') no-repeat;
}

.addtocart1 {
width:116px;
height:32px;
margin-top:80px;
font-size:12px;
text-align:center;
display:block;
color:white;
}

.addtocart1 a {
color:white;

}
.addtocart1 a:hover {
color:white;
}
.porwrap1 {
width:200px;
min-height:240px;
float:left;
margin:0px 10px;
overflow:hidden;
}

.porwrap1 img {
border:none;
}
.imagecat {
height:145px;
}
.imagecat1 {
height:180px;
text-align:left;
}
.imagcatleft {
text-align:left;
width:270px;
float:left;
height:320px;

}


.imagcatright {

width:340px;
float:left;
}
.catwrpa {

margin-bottom:10px;
padding:10px 3px 5px 0px;
}
.namepro {
font-size:17px;
font-weight:bold;
}
#leftproduct {

width:440px;
float:right;
height:350px;
padding-right:20px;
}
#leftproduct h1{
margin-top:0px;
padding-top:0px;
margin-right:0px;
padding-right:0px;
color:#4c227c;
}

#rightproduct {
float:right;
margin-right:4px;
max-height:350px;
width:270px;
}


#productdetails {
min-height:240px;
font-size:13px;
color:#343434;
}
#productdetails h1{
margin-right:0px;
padding-right:0px !important;
}
.morede {
text-align:left;
float:right;

}

#innerrightproduct {
height:350px;
width:270px;
}
#innerrightproduct img 
{
max-height:350px;
max-width:400px;
border:1px solid #cacaca;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background:#EFF4D6;
}
#innerrightproduct img:hover
{  opacity:0.9;
  filter:alpha(opacity=90);
  }
#quanti {
width:180px;
float:left;
font-size:15px;
font-weight:bold;
color:Black;
}
#sizeprice {
width:155px;
color:#343434;
font-size:14px;
font-weight:bold;
height:30px;
padding-top:28px;
margin-left:20px;
}
#deta {
text-align:right;
}

.logtop {

background:url('images/leftmenutop.jpg') no-repeat;
width:224px;
height:11px;
}
.innerlog {
background:url('images/leftmenumid.jpg') repeat-y;
width:214px;
padding-left:10px;
color:Black;
}
.logbo {

background:url('images/leftmenubo.jpg') no-repeat;
width:224px;
height:12px;
}

.innerlog h3 {
margin-left:10px;
margin-bottom:10px;

}
div.div_order a
{
    width:66px;height:29px;
    display:block;
    font-size:16px;
    font-weight:bold;
    color:white;
    text-align:center;
    margin:0px;
    margin-right:0px;
    padding-top:2px;
    }
    .div_order a {
    color:White;
    }
.innermenu {
background:url('images/leftmenumid.jpg') repeat-y;
width:214px;
padding-left:10px;
font-family:Arial;
font-weight:bold;
}
#menu2 ul {
 text-align:center;
}
#topmiddleindex {
width:960px;
margin:0px auto;
height:15px;
background:url('images/topmiddleindex.png') no-repeat;
}
#bomiddleindex {
width:960px;
margin:0px auto;
height:19px;
background:url('images/bomiddleindex.png') no-repeat;
}
#middleindex
{
margin:0px auto;
width:945px;
height:auto;
min-height:300px;
padding:0;
margin: 0px auto;
padding-right:15px;
background:url('images/middleindex.png') repeat-y;

}
#21min img {
border:none;
width:100px;


}
#21min {

float:right;
}

.div_order a{

color:White;
}
.div_order {

margin-top:15px;
}

.submenu {
margin-top:2px;
padding-left:20px;
margin-bottom:12px;
}
.submenu a {
color:black;
text-decoration:none;

}
.submenu a:hover {
text-decoration:none;
font-weight:bold;

}
.dedimenu{
color:black;
font-weight:bold;

}

.dedimenu:hover {
text-decoration:none;
font-weight:bold;

}
#textmenu ul li a{
color:#4a4e73;

}
.classImageItem
{
    background:#EFF4D6;
    border: 1px solid #CACACA;
    border-radius: 3px 3px 3px 3px;
    max-height: 350px;
    max-width: 400px;
}
.imageItem 
{
    height: auto;
    text-align: center;
    width: 110px;
    float:right;
}
.imageItem img 
{
    height: auto;
    width: 110px;
}
.innerImageItem 
{
    height: auto;
    text-align: center;
    width: 150px;
    float:right;
}
.innerImageItem img 
{
    height: auto;
    width: 150px;
}
.leftinfo
{
    float:left;
    width:195px;
    height:auto;
    padding-right:5px;
}
.innerLeftinfo
{
    float:left;
    width:155px;
    height:auto;
    padding-right:5px;
}
.wrapItem 
{
 width:310px;   
 height:auto;
 padding:5px;
 border-bottom:1px solid #CACACA;
 margin-bottom:7px;
}
.wrapItem1
{
 width:235px;   
 height:15px;
 background:url('images/topitem.png') no-repeat;
}
.wrapItem2
{
 width:235px;   
 height:auto;
 background:url('images/miditem.png') repeat-y;
}
.wrapItem3
{
 width:235px;   
 height:15px;
 background:url('images/botitem.png') no-repeat;
}
.imageIteminner 
{
  
  height:180px;
  text-align:center;   
  border:1px solid #cacaca;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background:#EFF4D6; 
display: table-cell;
text-align: center;
    vertical-align: middle;
}
 .detailesinner 
 {
	font-weight:bold;
  text-align:center;   
 }
.imageIteminner  img 
{overflow:hidden !important;
width:140px; 
max-height:175px;
display: block;
    overflow: hidden !important;
    vertical-align: middle;

}

#anotherproduct 
{
    margin-top:15px;
    margin-bottom:15px;
    width:736px;
    float:left;
}
#anotherproduct h1
{
  color:#4c227c;
}
#accessories
{
    border-bottom:1px solid #CACACA;
    height:auto;
}
#accessories h1
{
color:#4C227C;
}
.accessory
{
    margin-top:4px;
    height:80px;
}
.wrapItemSp 
{
 height:126px;   
}
.imageItemSp 
{padding-top:15px;
    float:right;
   width:82px;
}
.leftsp 
{
    float:right;
   width:120px;  
}
.imageItemSp img
{
    width:80px;
}
.wrapIteminner  
{
 float:right;
 width:150px;   
 margin-right:30px;
 height:250px;
}
.descripItemSp 
{
    
}
.orderItem 
{
 margin-top:3px;   
}
.nameItem 
{
    font-weight:bold;
    font-size:16px;
    text-align:right;
    color:#77529E;   
}
.nameItem  a 
{
     color:#77529E;
}
.descripItem 
{ 
 width:195px;
 font-size:13px;
 color:#4c227c;
 margin-top:4px;
  margin-bottom:4px;
 height:auto;
 text-align:right;
}
.descripItem p 
{
 margin:0px;  
  }
  .innerDescripItem 
{ 
 width:310px;
 font-size:13px;
 color:#4c227c;
 margin-top:4px;
  margin-bottom:4px;
 height:auto;
 text-align:right;
}
.innerDescripItem p 
{
 margin:0px;  
  }

.priceItem 
{
 width:195px;
 font-size:16px;
 text-align:right;
 color:#411277;
 font-weight:bold;
    
}
.detailes 
{
  color:White;
  float:right;
  width:90px;  
  height:29px;
  text-align:center;
  padding-top:11px;
  margin-top:3px;
  background:#77529E;    
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.detailes:hover
{
  color:White;
  float:right;
  width:90px;  
  height:29px;
  text-align:center;
  padding-top:11px;
  margin-top:3px;
  background:#f05922;    
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;	
}
.detailes  a
{color:White;
  font-size:13px;
  width:100%;
  height:100%;
  display:block;
}
.detailes  a:hover
{
	text-decoration:none;
	color:White;
  font-size:13px;font-weight:bold;
}
.buttonlogin 
{
  color:White;
  float:right;
  width:100px;  
  height:29px;
  margin-right:8px;
  text-align:center;
  padding-top:11px;
  margin-top:3px;
  background:#77529E;    
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.buttonlogin:hover
{
  color:White;
  float:right;
  width:100px;  
  height:29px;
  margin-right:8px;
  text-align:center;
  padding-top:11px;
  margin-top:3px;
  background:#f05922;    
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;	
}
.buttonlogin  a
{color:White;
  font-size:13px;
}
.buttonlogin  a:hover
{
	text-decoration:none;
	color:White;
  font-size:13px;font-weight:bold;
}
.ordebtn 
{ color:White;
  float:right;
  margin-right:15px;
  width:90px;  
  height:29px;
  margin-top:3px;
  text-align:center;
  padding-top:11px;
  background:#77529E;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.ordebtn:HOVER
{ color:White;
  float:right;
  margin-right:15px;
  width:90px;  
  height:29px;
  margin-top:3px;
  text-align:center;
  padding-top:11px;
  background:#f05922;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor:pointer;
}
.ordebtn a
{
	text-align:center;
    color:White;
    font-size:13px;
	font-weight:normal;
	width:100%;
  height:100%;
  display:block;
}
.ordebtn a:hover
{
    color:White;
	text-decoration:none;
    font-size:13px;
	font-weight:bold;
}
#botitempro
{
     height: 60px;
    margin-right: 295px;
    margin-top: 3px;
    width: 445px;
}
#facebookitem 
{
    margin-top:60px;
    float:right;
    width:60px;
    height:100px;
}
#creditcard 
{
    
 padding-right:20px;   
}
#topitemcon 
{
height:auto;
margin-top:10px;
border-bottom:1px solid #cacaca;padding-bottom:10px;
}
.adapter
{
text-align:center;margin:10px;font-size:13px;
}
    #sendbtn 
    {
     border:none;
     background:url('images/send.jpg') no-repeat;
     width:75px;
     height:37px;
     margin-right:206px;
     cursor:pointer;
    }
    #sendbtn:hover 
    {
        opacity:0.9;
        filter:alpha(opacity=90);
    }
    
    
        #sendbtn2
    {
     border:none;
     width:116px;
     height:32px;
     margin-right:100px;
    }
    #sendbtn2:hover 
    {
        opacity:0.9;
        filter:alpha(opacity=90);
    }
    
        #sendbtn3 
    {
     border:none;
     width:116px;
     height:32px;
     margin-right:300px;
     margin-top:20px;
    }
    #sendbtn3:hover 
    {
        opacity:0.9;
        filter:alpha(opacity=90);
    }
    
    
    #levels
{
    width:700px;
    height:96px;
    float:right;
    margin:10px 0px;
    color:Black;
    margin-right:-4px;
}

.textlevel
{
    width:104px;
    height:64px;
    font-size:14px;  
    color:White;
}

.level1
{
    width:160px;
    height:80px;
    padding-top:16px;
    padding-right:24px;
    background:url('images/level1.png') no-repeat;
    float:right;
}

.level1b
{
    width:160px;
    height:80px;
    padding-top:16px;
    padding-right:24px;
    background:url('images/level1b.png') no-repeat;
    float:right;
}

.level2
{
    width:140px;
    height:80px;
    padding-top:16px;
    padding-right:44px;
    background:url('images/level2.png') no-repeat;  
    float:right;
    margin-right:-10px;
    margin-right:-25px;
}

.level2b
{
     width:140px;
    height:80px;
    padding-top:16px;
    padding-right:44px;
    background:url('images/level2b.png') no-repeat; 
    float:right;
    margin-right:-25px;
}

